/* Styles for contact form */

body.template_c .entry-content .wpcf7 input, 
body.template_c .entry-content .wpcf7 select { height: 22px; height: 2.2rem; padding: 5px; padding: .5rem; font-size: 15px; font-size: 1.5rem; color: #999; }
body.template_c .entry-content .wpcf7 p { color: #21527b; }
body.template_c .entry-content .wpcf7 input[type=submit] { color: #fff; width: auto; font-size: 18px; font-size: 1.8rem; font-weight: 300; padding: 1rem; height: auto; letter-spacing: .03em; }


body.template_c .fm-directory .clearFloat {	clear: both; }


@media screen and (min-width: 600px) {
/*contact form styles */

body.template_c .entry-content .wpcf7 input, body.template_c .entry-content .wpcf7 select  { width: 50%; }

/*fm directory form styles */

body.template_c form.fm-directory input { width: 100%; height: 22px; height: 2.2rem; padding: 5px; padding: .5rem; font-size: 15px; font-size: 1.5rem; }
body.template_c form.fm-directory select { width: 100%; height: 22px; height: 2.2rem; padding: 5px; padding: .5rem;  }
body.template_c form.fm-directory .single-input-half { float: left; width: 46%; margin-right: 3%;  margin-bottom: .6rem; }
body.template_c form.fm-directory .single-input-full { float: left; width: 95%; margin-right: 5%; margin-bottom: .6rem; }
body.template_c form.fm-directory .single-input-half-clear { width: 46%; margin-right: 2%; margin-bottom: .6rem; }
body.template_c form.fm-directory .single-input-qtr { float: left; width: 24%; margin-right: 1%; margin-bottom: .6rem; }
body.template_c form.fm-directory .single-input-third { float: left; width: 32%; margin-right: 1%; margin-bottom: .6rem; }
body.template_c form.fm-directory .single-input-2third { float: left; width: 66%; margin-right: 1%; margin-bottom: .6rem; }
body.template_c form.fm-directory input[type=submit] { width: auto;  color: #fff; width: auto; font-size: 18px; font-size: 1.8rem; font-weight: 300; padding: 1rem; height: auto; letter-spacing: .03em; }
body.template_c form.fm-directory label { font-size:14px; font-size: 1.4rem; color:#21527b; line-height: 1; padding: 8px 0 4px 0; padding: .8rem 0 .4rem 0; float: left; display: block; }
body.template_c form.fm-directory input[type=radio] { width: auto; height: auto; float: left;  margin-right: 8px; margin-right: .8rem; }
body.template_c form.fm-directory .radio-wrap label { padding: 0 2rem 0 0; }
body.template_c form.fm-directory h3 { clear: both; font-family:Georgia, "Times New Roman", Times, serif;  margin-top: 20px; margin-top: 2rem; font-weight: bold; font-size: 16px; font-size:1.6rem;  }
body.template_c form.fm-directory h4 { clear: both; margin-top: 20px; margin-top: 2rem; font-size: 16px; font-size:1.6rem; color: #21527b; margin-bottom: 10px; margin-bottom: 1rem; line-height: 1.2; border-bottom: 1px dotted #21527b; padding-bottom: 5px; padding-bottom: .5rem; }

/*user preferences -- login / signup -- page */

body.template_c #signup-left-col { width: 46%; float: left; padding-right: 3%; border-right: 1px solid #09C; }
body.template_c #signup-right-col { width: 43%; float: left; padding-left: 3%; }
body.template_c #signup-left-col input, body.template_c #signup-right-col input { float: left; width: 100%; height: 22px; height: 2.2rem; padding: 5px; padding: .5rem; font-size: 15px; font-size: 1.5rem; }
body.template_c #signup-left-col select { width: 100%; height: 22px; height: 2.2rem; padding: 5px; padding: .5rem;  float:left; }
body.template_c #signup-left-col .single-input, body.template_c #signup-right-col .single-input { float: left; margin-bottom: .6rem; width: 96%; }
body.template_c #signup-left-col input[type=submit], body.template_c #signup-right-col input[type=submit] { width: auto;  color: #fff; width: auto; font-size: 18px; font-size: 1.8rem; font-weight: 300; padding: 1rem; height: auto; letter-spacing: .03em; clear: both; margin-top: 15px; margin-top: 1.5rem;  }
body.template_c #signup-left-col h3, body.template_c #signup-right-col h3  { clear: both; font-family:Georgia, "Times New Roman", Times, serif; margin-top: 0; font-weight: bold; font-size: 16px; font-size:1.6rem;  }
body.template_c #signup-left-col label, body.template_c #signup-right-col label { font-size:14px; font-size: 1.4rem; color:#21527b; line-height: 1; padding: 8px 0 4px 0; padding: .8rem 0 .4rem 0; float: left; display: block; }

body.template_c #signup-right-col p, body.template_c #signup-left-col p { font-size: 1.15px; font-size: 1.5rem; margin-bottom: 15px; margin-bottom: 1.5rem; color: #333; }
}